# docker-mongo

A docker based mongodb server.

## Usage

```sh
git clone https://git.wandoubaba.com/wandoubaba/docker-mongo.git
cd docker-mongo
docker compose up -d
```

## Configuration

### Password

Edit `docker-compose.yml`:

```yml
MONGO_INITDB_ROOT_USERNAME: username
MONGO_INITDB_ROOT_PASSWORD: password
```

### Port

Edit `conf/mongod.conf`:

```conf
net:
  port: 27017
```

### Timezone

Edit `docker-compose.yml`

```yml
TZ: Asia/Shanghai
```
